body.fixed-header .scrolling-header .navbar { background: url(../images/bg.png) repeat center top; margin-top:0; padding-top:15px; padding-bottom:15px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
body.fixed-header .scrolling-header .navbar .nav { margin:10px 0 ; }
body.fixed-header .scrolling-header .navbar .normal-logo { display: none; }
body.fixed-header .scrolling-header .navbar .scroll-logo { display: inline-block; }

.header .navbar { margin-top:40px; padding-top:15px; padding-bottom:15px; margin-bottom: 0; background: none; border: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.header .navbar .relative-nav-container { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }

.header .navbar .scroll-logo { display: none; }


/* Landscape phone to portrait tablet */
@media only screen and ( min-width: 600px) and ( max-width: 767px ) {

.header { position: static !important; }
  .header .navbar { margin-top:0; position: static !important; padding-top:10px; padding-bottom:10px; padding-left:15px;  background:#FFF; }
  body.fixed-header .scrolling-header .navbar { padding-top:10px; padding-bottom:10px;  background:#FFF; }	
  	
}


@media only screen and ( min-width: 481px) and ( max-width: 599px ) {

.header { position: static !important; }
  .header .navbar { margin-top:0; position: static !important; padding-top:10px; padding-bottom:10px; padding-left:15px;  background:#FFF; }
  body.fixed-header .scrolling-header .navbar { padding-top:10px; padding-bottom:10px;  background:#FFF; }
	
}


@media only screen and ( min-width: 320px) and ( max-width: 480px ) {
	
.header { position: static !important; }
  .header .navbar { margin-top:0; position: static !important; padding-top:10px; padding-bottom:10px; padding-left:15px;  background:#FFF; }
  body.fixed-header .scrolling-header .navbar { padding-top:10px; padding-bottom:10px;  background:#FFF; }


}